Subject: Re: bug#37007: Problem with the menu-bars in mode "org" and "auctex"

From: martin rudalics <[email-masked]>
Date: Thu, 15 Aug 2019 10:12:02 +0200

> Today I noted very odd behavior. Suddenly i got all the menus in
 > org-mode(org-mode.png).

Can you trigger both behaviors (the one with and the one without the
bug) using org-mode alone?  So far we can rule out only that length or
number of menu bar entries matter much.

 > When opening a .tex file there was opened most of the menus but
 > "command" is obviously inherited from org-mode(latex1.png)! and
 > "math"and "ref" were still absent(latex2.png). I hope this will give
 > a clue to the solution!

Hardly.  I don't have Auctex installed but I doubt that math and ref
would contain any special entries your toolkit can't display (in
particular without any warning).  You could try to play with the font
or size of menu text if you find a knob to do that on your system.

martin